a:link {
    color: #391720;
}

a:hover {
	color: #FFF;
	background: #391720;
}   /* mouse over link */
#wrapper {
	width: 960px;
	margin-top: 7px;
	text-align: left;
	font-size: large;
	line-height: 1.4em;
	padding-top: 10px;
	border: 1px solid #391720;
	/*height: 960px;*/
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	;
	/* [disabled]background-color: #cfcfcf; */
  }
/*#logo {
	float: left;
	margin-right: 10px;
	height: 250px;
	/* [disabled]border: thin solid #C00; */ /*
	margin-bottom: 10px;
	padding-bottom: 10px;
}*/
#mainContent {
	/* [disabled]width: 730px; */
	/* [disabled]color: #000; */
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainContent p {
	text-align: left;
	text-align: justify;
	line-height: 1.3em;
	color: #232323;
	font-size: large;
	padding-top: 10px;
}

#aboutUs {
	border: thick solid #391720;
	margin-bottom: 20px;
	text-align: justify;
	padding: 10px;
	height: 460px;
	background-color: #e6e6e6;
	width: 800px;
	margin-left: 70px;
}



#photos {
	padding: 8px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #391720;
	background: #E6E6E6;
	float: none;
	margin-top: 10px;
}

.photoImg {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
#colorSchemes {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #391720;
	background: #E6E6E6;
	float: none;
}
#directions {
	padding: 8px 10px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 2px solid #391720;
	background: #E6E6E6;
	float: none;
}

.bclear {
	clear: both;
}
.highlight {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.6em;
	padding-left: 10px;
	color: #FFF;
	margin-bottom: 10px;
	background-color: #391720;
}
.video {
	float: none;
	border: 2px solid #391720;
	left: auto;
	right: auto;
	margin-right: 0px;
	text-align: center;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.spacerdiv {
	padding: 10px 0px;
	float: none;
	border: thick solid #391720;
	left: auto;
	right: auto;
	margin-right: 0px;
	text-align: center;
}

/* rows & columns */

.row {
	width: 960px;
	float: left;
	/* [disabled]text-align: justify; */
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.col-60px {	/* 1 grid */
	width: 60px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}

/* .col-60px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
} */

.col-140px {	/* 2 grids */
	width: 140px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-140px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-220px {	/* 3 grids */
	width: 220px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-220px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-300px {	/* 4 ponies */
	/* [disabled]background-color: #E5E5E5; */
	width: 300px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-300px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-380px {	/* 5 ponies */
	width: 380px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-380px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-460px {	/* 6 ponies */
	/* [disabled]background-color: #E5E5E5; */
	width: 460px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-460px p {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-540px {	/* 7 ponies */
	width: 540px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-540px p {
	text-align: justify;
	/* 5/5/13 THF: modified for photography page */
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-top: 10px; */
	padding-bottom: 10px;
}

.col-620px {	/* 8 ponies */
	background-color: #E5E5E5;
	width: 620px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-620px p {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.col-700px {	/* 9 ponies */
	width: 700px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	border: thin dashed #06C;
}

.col-700px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-780px {	/* 10 ponies */
	background-color: #E5E5E5;
	width: 780px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}


.col-780px p {
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.col-860px {	/* 11 ponies */
	width: 860px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-860px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.col-940px {	/* 12 ponies */
	width: 940px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

.col-940px p {
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background-color: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #6F7D94;
	color: #FFF;
}

.nav h3 {
	font-size: xx-large;
	line-height: 1.4em;
	color: #2A436F;
	text-align: center;
}
.floatLeft {
	text-align: left;
}
